<?php 
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu6";
		switch($currentPage)
		{
			case "sellers.php":
			{
				
				$page=1;
				break;
			}	
			case "product_approve.php":
			{
				
				$page=2;
				break;
			}	
			case "affiliates_approval.php":
			{
				
				$page=3;
				break;
			}	
			
		default:
  		 {

		 	$page=1;
			break;
		 }
   
			
	} // end switch case 		
?>
<div id="tabs5">
      <!-- CSS Tabs -->
     <li class="toplinks" <?php if($page==1){ ?>id="current"<?php } ?>><a href="sellers.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo APPROVE_SELLERS;?></span></a></li>
     <li class="toplinks"  <?php if($page==2){ ?>id="current"<?php } ?>><a href="product_approve.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo APPROVE_PRODUCTS;?></span></a></li>
	 <li class="toplinks"  <?php if($page==3){ ?>id="current"<?php } ?>><a href="affiliates_approval.php?rghtMenu=<?php echo $rghtMenu?>"><span><?php echo APPROVE_AFFILIATES;?></span></a></li>

 </div>
